schemaVersion: "1.0"
pattern:
  id: "2d5614b389904a87cbe05fb0"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property counter town"
  notes: "eCH-0010:townType"
  properties:
    propertyName: "town"
    propertyScope: "UNIT_GLOBAL"
    clientExtId: "var://nevisidm-custom-property-client-external-id-counter"
    maxLength: "40"
    description: "twon, city where the counter is located"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
